This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 993596 - There are unapplied patches in the GIT
There are unapplied patches in the GIT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mailman (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Kaluža
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 05:07 EDT by Jaroslav Škarvada
Modified: 2014-01-30 04:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-30 04:16:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Škarvada 2013-08-06 05:07:14 EDT
Description of problem:
There are unapplied patches in the GIT. 

Version-Release number of selected component (if applicable):
mailman-2.1.15-14.el7

How reproducible:
Always

Steps to Reproduce:
1. Check the spec and patches

Actual results:
There is e.g. mailman-2.1.9-header-folding.patch which is not applied and more patches

Expected results:
No unapplied patches in the GIT
Comment 1 Jan Kaluža 2013-08-06 06:53:21 EDT
I've just committed the fix to git.

Note You need to log in before you can comment on or make changes to this bug.